Subject: [Ietf-calsify] Issue 54: version number bump?

From: lear at cisco.com (Eliot Lear)
Date: Tue Oct 24 00:31:19 2006

Dear all,

Should the specification version be bumped to, say, 2.1?  If we do this, it
allows us to make stronger assertions about implementations that would conform
to the new version.  So, for instance, in the case of the omnibus simplification
for RRULE and EXRULE, we could say that versions conforming to 2.1 of the
specification MUST NOT generate EXRULE or RRULEs where DTSTART is not part of
the set.

Eliot